export const FILTER_PRODUCT_BY_NAME = "FILTER_PRODUCT_BY_NAME";
export const FILTER_PRODUCT_BY_MIN_PRICE = "FILTER_PRODUCT_BY_MIN_PRICE";
export const FILTER_PRODUCT_BY_MAX_PRICE = "FILTER_PRODUCT_BY_MAX_PRICE";
export const FILTER_PRODUCT_BY_CATEGORY = "FILTER_PRODUCT_BY_CATEGORY";
